@charset "utf-8";
/* CSS Document */

/* PRODUCT SLIDER */

.product {
	position: relative;
	overflow: hidden;
	padding: 20px;
	background-color: #E1F2D0;
}

.product-category {
	padding: 0 10vw;
	font-size: 30px;
	font-weight: 500;
	margin-bottom: 40px;
	text-transform: capitalize;
	font-family: 'Source Sans Pro', sans-serif;
    font-weight: 700;
}

.product-cat {
	padding: 0 10vw;
	font-size: 30px;
	font-weight: 500;
	margin-bottom: 40px;
	text-transform: capitalize;
	font-family: 'Source Sans Pro', sans-serif;
	font-weight: 500 !important;
}

.product-container {
	padding: 0 10vw;
	display: flex;
	overflow-x: auto;
	scroll-behavior: smooth;
}

.product-container:-webkit-scrollbar {
	display: none;
}

.product-card {
	flex: 0 0 auto;
	width: 250px;
	height: 450px;
	margin-right: 40px;
}

.product-image {
	position: relative;
	width: 100%;
	height: 350px;
	overflow: hidden;
}

.product-thumb {
	width: 100%;
	height: 100%;
	object-fit: cover;
}

.discount-tag {
	position: absolute;
	background: #fff;
	padding: 5px;
	border-radius: 5px;
	color:#009688;
	right: 10px;
	top: 10px;
	text-transform: capitalize;
}

.card-btn {
	position: absolute;
	bottom: 10px;
	left: 50%;
	transform: translateX(-50%);
	padding: 10px;
	width: 90%;
	text-transform: capitalize;
	border: none;
	outline: none;
	background: #fff;
	border-radius: 5px;
	transition: 0.5s;
	cursor: pointer;
	opacity: 0;
  }

.product-card:hover .card-btn {
  opacity: 1;
}

.card-btn:hover {
  background: #ff7d7d;
  color: #fff;
}

.product-info {
  width: 100%;
  height: 100px;
  padding-top: 10px;
}

.product-brand {
  text-transform: uppercase;
  font-family: 'Source Sans Pro', sans-serif;
  font-weight: 700 !important;
}

.product-short-description {
  width: 100%;
  height: 20px;
  line-height: 20px;
  overflow: hidden;
  opacity: 0.5;
  text-transform: capitalize;
  margin: 5px 0;
}

.price {
	font-family: 'Source Sans Pro', sans-serif;
  font-weight: 900;
  font-size: 20px;
}

.actual-price {
  margin-left: 20px;
  opacity: 0.5;
  text-decoration: line-through;
  font-family: 'Source Sans Pro', sans-serif;
}

.product-card:hover .card-btn {
	opacity: 1;
}
  
.card-btn:hover {
background: #ff7d7d;
color: #fff;
}
  
.product-info {
width: 100%;
height: 100px;
padding-top: 10px;
}
  
.product-brand {
text-transform: uppercase;
}

.product-short-description {
width: 100%;
height: 20px;
line-height: 20px;
overflow: hidden;
opacity: 0.5;
text-transform: capitalize;
margin: 5px 0;
}

.price {
font-weight: 900;
font-size: 20px;
}

.actual-price {
margin-left: 20px;
opacity: 0.5;
text-decoration: line-through;
}

.pre-btn,
.nxt-btn {
  border: none;
  width: 10vw;
  height: 100%;
  position: absolute;
  top: 0;
  display: flex;
  justify-content: center;
  align-items: center;
  background: linear-gradient(90deg, rgba(255, 255, 255, 0) 0%, #fff 100%);
  cursor: pointer;
  z-index: 8;
}

.pre-btn {
left: 0;
transform: rotate(180deg);
}

.nxt-btn {
right: 0;
}

.pre-btn img,
.nxt-btn img {
opacity: 0.2;
}

.pre-btn:hover img,
.nxt-btn:hover img {
opacity: 1;
}

.collection-container {
	width: 100%;
	display: grid;
	grid-template-columns: repeat(2, 1fr);
	grid-gap: 10px;
}

.collection {
	position: relative;
}

.collection img {
	width: 100%;
	height: 100%;
	object-fit: cover;
}

.collection p {
	position: absolute;
	top: 50%;
	left: 50%;
	transform: translate(-50, -50);
	text-align: center;
	color: #fff;
	text-transform: capitalize;
}

.collection:nth-child(3) {
	grid-column: span 2;
	margin-bottom: 10px;
}